<?php
include_once("incs/conf.php");
include_once("incs/fmysql.php");
include_once("incs/fnc.php");
include_once("incs/head.php");

$act=fil($_GET['act']);

switch($act){

case'chat':
head("Правила - Правила Чата",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "<a href=\"rules.php\">Правила</a> - Правила Чата</div>";

echo "<div class='rowap'>--------<br>";
echo "В чате запрещено:<br>";
echo "--------<br>";
echo "1) Употребление ненормативной лексики в любой форме, скрытой нецензурной брани (псевдоматы). <br>";
echo "2) Оскорбление других участников чата; <br>";
echo "3) Пропаганда насилия, националистических и политических идей, извращений; <br>";
echo "4) Флуд - многократное повторение сообщений ( в том числе и бессмысленных, а также короткие сообщения за короткий промежуток времени), флейм - бессмысленные сообщения, не несущие в себе информационного харктера; <br>";
echo "5) Злоупотребление спец. символами и верхним регистром (все большими буквами); <br>";
echo "6) Плагиат ников; <br>";
echo "7) Реклама других сайтов без согласования с администрацией; <br>";
echo "8) Запрещен смайло-флуд! В одном сообщении пытайтесь уместиться в 3-4 смайлика! <br>";
echo "При выявлении подобных случаев последует бан!</div>";

include_once("incs/down.php");
break;

case'forum':
head("Правила - Правила Форума",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "<a href=\"rules.php\">Правила</a> - Правила Форума</div>";

echo "<div class='rowap'>--------<br>";
echo "НА ФОРУМЕ ЗАПРЕЩЕНО:<br>";
echo "--------<br>";
echo "1) Оскорбление участников форума, модераторов и создателей форума.<br>";
echo "2) Употребление ненормативной лексики в любом контексте.<br>";
echo "3) Запрещен плагиат ников.<br>";
echo "4) Пропагандирование насилия, националистических и политических лозунгов, разжигание межнациональной розни, преднамеренного создания кофликтных ситуаций.<br>";
echo "5) Flood (многократное повторение сообщений), оффтоп (выход за рамки темы).<br>";
echo "6) Рекламирование других ресурсов без согласования с Администрацией форума.<br>";
echo "7) Пытаться писать на форуме до окончания срока блокировки, используя при этом различные способы обхода блокировки, если Вы были заблокированы. Наказывается ПОЛЬЗОВАТЕЛЬ, а не его ник.<br>";

echo "При нарушении правил модераторы имеют право блокировать Вас.</div>";

include_once("incs/down.php");
break;
}

head("Правила",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "Правила</div>";
echo "<div class=\"menu\"><img src=\"styles/vooz/img/i.gif\" alt=\"image\"/>";
echo "<a href=\"?act=chat\">Правила Чата</a></div>";
echo "<div class=\"menu\"><img src=\"styles/vooz/img/i.gif\" alt=\"image\"/>";
echo "<a href=\"?act=forum\">Правила Форума</a></div>";
include_once("incs/down.php");
?>